Subject: New Reply Received - Over charged in online shopping!!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 12:57:09 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Over charged in online shopping!!  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">If you take a look at the bills attached my online purchasing bill is different from the "pdf" of my order I received through email.</div>
<div dir="auto">I think you didn't look at all the pictures I attached in my previous email.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Apr 2021 at 1:34 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Faiza,<br><br>Thanks for your patience.<br><br>We would like to inform you that we have checked and found that your order number 9644877982 was of price for AED 59.17. However, you have been charged for the same amount mentioned in your order.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320152